import React from 'react'
import style from './index.less'

class Empty extends React.Component{
    render(){
        return (
            <div className={style.empty}></div>
        )
    }
}

export default Empty;